"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function stackHas(key) {
  return this.__data__.has(key);
}
var _stackHas = stackHas;
exports._stackHas = _stackHas;
